// service_config.idl,v 1.2 2004/09/24 20:18:47 fields_t Exp
// Just provides a corba interface to the ACE Service Configurator
interface ServiceConfigurator {
  long process_directive(in string s);
  void reconfigure();
};
